.job {
  padding: 170px 0 0;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;
}

.job_inner {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.job_img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 34.66666666666667%;
}

.job_content {
  width: 80%;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 34px;
}


.job_title {
  color: #fff;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 40px;
}

.job_text {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 25px;
  font-weight: 400;
  padding-right: 20px;
}

.section_btnarea2 {
  position: relative;
  margin-top: 60px;
}

.section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}


.link_section {
  width: 50%;
  height: 320px;
  padding: 0 25px 18px 38px;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  height: 320px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #fff;
}

.link_header {
  font-size: 28px;
  letter-spacing: .1em;
  line-height: 41px;
  margin-bottom: 40px;
}

.link_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 10px;
}

.link_btn {
  flex-shrink: 0;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
  text-align: center;
  display: block;
  width: 228px;
  padding: 28px 0;
  color: #fff;
  margin-left: 20px;
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
  background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
  background-image: url(../img/top/img-03.jpg);
}

.contact {

  background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
  .job_header {
    margin-left: 20px;
  }

  .job_title {
    margin-left: 20px;
  }

  .job_text {
    margin-left: 20px;
  }
}

@media (max-width: 1000px) {
  .job_content {
    width: 70%;
    overflow: hidden;
  }

  .link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link_section {
    width: 100%;
  }

}

@media (max-width: 768px) {
  .job {
    margin-bottom: 60px;
  }

  .job_inner {
    padding: 0 20px;
  }

  .job_content {
    width: auto;
    overflow: hidden;
  }

  .job_title {
    font-size: 28px;
    line-height: 41px;
    letter-spacing: .1em;
    margin-bottom: 15px;
  }

  .section_btnarea2 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .job_text {
    margin-bottom: 83px;
  }

  .job_img {
    position: static;
    max-width: 416px;
    width: 71.64179104477611%;
    margin: 0 auto 33px;
    display: block;
  }

  .job_list {
    position: static;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link {
    padding: 0 20px;
  }

  .link_section {
    height: auto;
    padding: 0;
    background: #A9A9A9;
    align-items: center;
    justify-content: flex-start;
  }

  .link_section::before {
    content: '';
    width: 38.80597014925373%;
    padding-top: 38.80597014925373%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    flex-shrink: 0;
  }
  .recruit{
    order: 1;
    margin-bottom: 50px;
  }
  .contact{
    order: 2;
  }
  .recruit::before {
    background-image: url(../img/top/img-03.jpg);
  }

  .contact::before {

    background-image: url(../img/top/img-01.jpg);
  }
  .section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}

  .link_box{
    padding-left: 34px;
    padding-right: 14px;
  }
.link_header {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
  font-family: 'Manrope';
  font-weight: 700;
}

.link_text {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 0;
}

.link_btn {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding:  0;
  color: #fff;
  box-shadow: none;
  background-image: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
  
}

@media (max-width: 550px) {
  .link {
    margin-bottom: 120px;
  }

  .link_btn {
    width: 335px;
  }

  .link_right {
    padding: 25px 51px 27px 23px;
  }

  .link_header {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
  }
}

@media (max-width: 375px) {
  .link_right {
    padding: 20px;
  }

  .job_btn {
    width: 70.39999999999999%;
  }

  .job_btn::after {
    width: 42.66666666666667%;
    right: -10.666666666666668%;
  }

  .link_left img {
    max-width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .link_btn {
    width: 89.33333333333333%;
    margin: 0 auto;
  }
}
.header {
  background-color: #fff;
}

.post {
  max-width: 920px;
  margin: 204px auto 80px;
  padding: 0 20px;
}
.post_time {
  color: #808080;
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 24px;
}
.post_cate {
  color: #808080;
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 24px;
}
.post_cate::before {
  content: '/';
  display: inline-block;
  margin: 0 8px;
}
.post_header {
  font-size: 24px;
  letter-spacing: .1em;
  line-height: 32px;
  margin-top: 10px;
  margin-bottom: 35px;
}
.post_content img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.post_content p {
  font-size: 16px;
  letter-spacing: .09em;
  line-height: 24px;
  margin-bottom: 30px;
}
.post_content p:last-child {
  margin-bottom: 0;
}

.relation {
  margin: 0 auto;
  max-width: 920px;
  padding: 0 20px;
}
.relation_header {
  font-size: 20px;
  text-align: center;
  letter-spacing: .1em;
  line-height: 29px;
  padding-bottom: 9px;
  border-bottom: solid 1px #E8E8E8;
  margin-bottom: 30px;
}
.relation_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 100px;
}
.relation_post {
  width: 260px;
}
.relation img {
  margin-bottom: 6px;
  max-width: 100%;
  height: auto;
}
.relation_time {
  color: #D13E41;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 24px;
}
.relation_text {
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 24px;
}
.relation_btn {
  display: block;
  width: 264px;
  padding: 27px 0 27px 40px;
  color: #fff;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 18px;
  font-weight: 700;
  background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
  background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
          box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  position: relative;
  margin: 0 auto;
}
.relation_btn::after {
  content: '';
  display: block;
  width: 160px;
  height: 1px;
  background-color: #E6D2D2;
  position: absolute;
  top: 50%;
  right: -40px;
}

@media (max-width: 880px) {
  .relation_post {
    width: 30.952380952380953%;
  }
}
@media (max-width: 768px) {
  .post {
    margin: 90px auto 60px;
  }
}
@media (max-width: 680px) {
  .relation_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 60px;
  }

  .relation_post {
    width: 260px;
    margin-bottom: 30px;
  }
  .relation_post:last-child {
    margin-bottom: 0;
  }
}
